  @charset "euc-jp";


/* /cmn/css/common.css
-------------------------------------------------- */
/*-- smartPhone --*/
@media screen and (max-width: 767px) {
	body.column--is1 {
		width: 930px;
	}

	#wrap {
		width: 930px;
	}

	body.column--is1 #wrap__Inner {
		padding: 38px 15px 0;
	}

	.footer_Banner {
		padding: 30px 200px;
	}
}
/*-- //smartPhone --*/


/* transplanted from old /cmn/css/common.css
-------------------------------------------------- */
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/* transplanted from old /worldwide/cmn/css/module.css
-------------------------------------------------- */
#content{
	width:900px;
	margin: 0 auto;
}
/*-- ¡¦´å5¾ä!¡¦0°ä"¾ä!Öä#¡¦"­ã£í¥ã¡¦--*/
.contactBox{
	padding:0;
	margin-bottom:10px;
	text-align:center;
	font-weight:500;
	color:#999999;
}
.contactBox a{
	color:#177e85;
}
.contactBox a:hover{
	text-decoration:none;
}
.contactBox .box1{
	margin-bottom:30px;
	font-size:26px;
}
.contactBox .box2{
	margin-bottom:0;
	font-size:26px;
}
.contactBox .box2 span{
	font-size:20px;
	font-weight:600;
}


/* transplanted from old /worldwide/latin-america/testimonials_temp/style.css
-------------------------------------------------- */
/*-- testimonials_temp --*/
a:hover img.rover {
-moz-opacity:0.7;
opacity:0.7;
filter: alpha(opacity=70);
}


.testimtop {
	margin-bottom:20px;
}
.testimtop img {
	float:left;
	margin-right:40px;
}
.testimtop h2 {
	font-size:42px;
	font-weight:bold;
	line-height:1.0em;
	margin-bottom:16px;
	color: #000000;
}
.testimtop h3 {
	font-size:18px;
	font-weight:bold;
	line-height:1.3em;
	margin-bottom:10px;
	color:#FF7F00;
}
.testimtop p {
	font-size:16px;
	line-height:1.4em;
}


.testimtopin {
	position:relative;
}

.mex_01{
	position: absolute;
	left: 30px;
	top: 190px;
}
.mex_02{
	position: absolute;
	left: 30px;
	top: 247px;
}
.mex_03{
	position: absolute;
	left: 30px;
	top: 304px;
}
.mex_04{
	position: absolute;
	left: 30px;
	top: 361px;
}
.mex_05{
	position: absolute;
	left: 30px;
	top: 418px;
}
.mex_06{
	position: absolute;
	left: 30px;
	top: 475px;
}
.mex_07{
	position: absolute;
	left: 30px;
	top: 532px;
}
.mex_08{
	position: absolute;
	left: 30px;
	top: 589px;
}
.mex_09{
	position: absolute;
	left: 30px;
	top: 646px;
}
.pan_01{
	position: absolute;
	left: 30px;
	top: 723px;
}
.per_01{
	position: absolute;
	left: 30px;
	top: 800px;
}

.dom_01{
	position: absolute;
	left: 620px;
	top: 30px;
}
.dom_02{
	position: absolute;
	left: 620px;
	top: 87px;
}
.dom_03{
	position: absolute;
	left: 620px;
	top: 144px;
}
.col_01{
	position: absolute;
	left: 620px;
	top: 228px;
}
.col_02{
	position: absolute;
	left: 620px;
	top: 285px;
}
.col_03{
	position: absolute;
	left: 620px;
	top: 342px;
}
.col_04{
	position: absolute;
	left: 620px;
	top: 399px;
}
.col_05{
	position: absolute;
	left: 620px;
	top: 456px;
}
.col_06{
	position: absolute;
	left: 620px;
	top: 513px;
}
.col_07{
	position: absolute;
	left: 620px;
	top: 570px;
}
.col_08{
	position: absolute;
	left: 620px;
	top: 627px;
}
.col_09{
	position: absolute;
	left: 620px;
	top: 684px;
}
.col_10{
	position: absolute;
	left: 620px;
	top: 741px;
}
.col_11{
	position: absolute;
	left: 620px;
	top: 798px;
}



/*page_in*/

.testim {
	margin-bottom:30px;
}
.testim img {
	float:left;
}
.rbox {
	float:right;
	width:670px;
}
.rbox .fl_r {
	float:right;
}
.testim h2 {
	font-size:26px;
	font-weight:bold;
	margin: 0 0 5px;
}
.testim h3 {
	text-align:center;
	font-size:20px;
	color:#fff;
	font-weight:bold;
	padding:5px;
	margin: 0 0 15px;
	background-color:#000;
	width:400px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
}

.testim dl {
	width:620px;
	font-size:16px;
}
.testim dt {
	float:left;
	clear:left;
	width:190px;
	margin-right:10px;
	text-align:right;
	font-weight:bold;
}
.testim dd {
	float:left;
	width:400px;
}

/*in*/

.testimin {
	border-top:5px solid #eee;
	padding-top:20px;
}

.testimin h2 {
	font-size:30px;
	font-weight:bold;
	margin: 0 0 20px;
	line-height:1.1em;
}

.testimin .txtbox_l {
	float:left;
	width:420px;
}
.testimin .txtbox_r {
	float:right;
	width:420px;
}

.testimin p {
	margin-bottom:15px;
	font-size:16px;
}


/*dom*/

.dom .rbox {
	background:url(/products/testimonials/latin-america/img/icon_dom.jpg) no-repeat top right;
}
.dom h2{
	color:#2C3A82;
}
.dom h3{
	background-color:#2C3A82;
}
.dom dt {
	color:#6B75A7;
}


/*per*/

.per .rbox {
	background:url(/products/testimonials/latin-america/img/icon_per.jpg) no-repeat top right;
}
.per h2{
	color:#D82627;
}
.per h3{
	background-color:#D82627;
}
.per dt {
	color:#E46767;
}


/*mex*/

.mex .rbox {
	background:url(/products/testimonials/latin-america/img/icon_mex.jpg) no-repeat top right;
}
.mex h2{
	color:#2B633A;
}
.mex h3{
	background-color:#2B633A;
}
.mex dt {
	color:#6A9175;
}

/*col*/

.col .rbox {
	background:url(/products/testimonials/latin-america/img/icon_col.jpg) no-repeat top right;
}
.col h2{
	color:#FF8000;
}
.col h3{
	background-color:#FF8000;
}
.col dt {
	color:#FFA64C;
}

/*pan*/

.pan .rbox {
	background:url(/products/testimonials/latin-america/img/icon_pan.jpg) no-repeat top right;
}
.pan h2{
	color:#0062AF;
}
.pan h3{
	background-color:#0062AF;
}
.pan dt {
	color:#4C91C7;
}

/*-- more --*/
.more a {
	display:block;
	text-decoration:none;
	text-align:center;
	color:#000;
	background-color:#E5E5E5;
	padding:8px 10px;
	font-size:20px;
	margin:30px auto 0;
	width:250px;
}
.more a:hover {
	color:#666;
	background-color:#f5f5f5;

}